#
# Copyright (c) 2002 Sun Microsystems, Inc.  All rights reserved.
# Use is subject to license terms.
#

AS_ANT=%ANT_HOME%
AS_ANT_LIB=%ANT_LIB%
AS_POINTBASE=%POINTBASE_HOME%
AS_WEBSERVICES_LIB=%WEBSERVICES_LIB%
AS_PERL=%PERL_HOME%
AS_NSS=/usr/lib/mps/secv1:%NSS_HOME%
AS_NSS_BIN=%NSS_BIN_HOME%
AS_IMQ_LIB=%IMQ_LIB%
AS_IMQ_BIN=%IMQ_BIN%
AS_CONFIG=%CONFIG_HOME%
AS_INSTALL=%INSTALL_HOME%
AS_JAVA=%JAVA_HOME%
AS_ACC_CONFIG=%ACC_CONFIG%
AS_JHELP=%JHELP_HOME%
AS_ICU_LIB=%ICU_LIB%
AS_LOCALE=%LOCALE%
AS_DEF_DOMAINS_PATH=%DEF_DOMAINS_PATH%
